## fmrdsnotify 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: fmrdsnotify
# Generated by qmake (2.01a) (Qt 4.6.1) on: Sun Dec 27 15:55:37 2009
# Project:  fmrdsnotify.pro
# Template: subdirs
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile fmrdsnotify.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /opt/qt4-maemo5/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: fmrdsnotify.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile fmrdsnotify.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile fmrdsnotify.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: ../bin/fmrdsnotify
# Generated by qmake (2.01a) (Qt 4.6.1) on: Sun Dec 27 15:55:38 2009
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtSvg -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtDBus -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I.tmp -I.tmp -I.tmp
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtSvg -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .tmp/

####### Files

SOURCES       = main.cpp \
		IRdsText.cpp \
		CMafwMeta.cpp \
		CRdsBroadcast.cpp \
		CRTCom.cpp \
		CDesktop.cpp \
		CDlgSetup.cpp \
		CDlgMafw.cpp \
		CDlgRTCom.cpp \
		CDlgRds.cpp .tmp/moc_IRdsText.cpp \
		.tmp/moc_CMafwMeta.cpp \
		.tmp/moc_CRdsBroadcast.cpp \
		.tmp/moc_CRTCom.cpp \
		.tmp/moc_CDesktop.cpp \
		.tmp/moc_CDlgSetup.cpp \
		.tmp/moc_CDlgMafw.cpp \
		.tmp/moc_CDlgRTCom.cpp \
		.tmp/moc_CDlgRds.cpp \
		.tmp/qrc_resources.cpp
OBJECTS       = .tmp/main.o \
		.tmp/IRdsText.o \
		.tmp/CMafwMeta.o \
		.tmp/CRdsBroadcast.o \
		.tmp/CRTCom.o \
		.tmp/CDesktop.o \
		.tmp/CDlgSetup.o \
		.tmp/CDlgMafw.o \
		.tmp/CDlgRTCom.o \
		.tmp/CDlgRds.o \
		.tmp/moc_IRdsText.o \
		.tmp/moc_CMafwMeta.o \
		.tmp/moc_CRdsBroadcast.o \
		.tmp/moc_CRTCom.o \
		.tmp/moc_CDesktop.o \
		.tmp/moc_CDlgSetup.o \
		.tmp/moc_CDlgMafw.o \
		.tmp/moc_CDlgRTCom.o \
		.tmp/moc_CDlgRds.o \
		.tmp/qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		src.pro
QMAKE_TARGET  = fmrdsnotify
DESTDIR       = ../bin/
TARGET        = ../bin/fmrdsnotify

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): .tmp/ui_IDlgSetup.h .tmp/ui_IDlgMafw.h .tmp/ui_IDlgRTCom.h .tmp/ui_IDlgRds.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../bin/ || $(MKDIR) ../bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtSvg.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtSvg.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/fmrdsnotify1.0.0 || $(MKDIR) .tmp/fmrdsnotify1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents IRdsText.h CMafwMeta.h CRdsBroadcast.h CRTCom.h CDesktop.h CDlgSetup.h CDlgMafw.h CDlgRTCom.h CDlgRds.h .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents main.cpp IRdsText.cpp CMafwMeta.cpp CRdsBroadcast.cpp CRTCom.cpp CDesktop.cpp CDlgSetup.cpp CDlgMafw.cpp CDlgRTCom.cpp CDlgRds.cpp .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents IDlgSetup.ui IDlgMafw.ui IDlgRTCom.ui IDlgRds.ui .tmp/fmrdsnotify1.0.0/ && (cd `dirname .tmp/fmrdsnotify1.0.0` && $(TAR) fmrdsnotify1.0.0.tar fmrdsnotify1.0.0 && $(COMPRESS) fmrdsnotify1.0.0.tar) && $(MOVE) `dirname .tmp/fmrdsnotify1.0.0`/fmrdsnotify1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/fmrdsnotify1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: .tmp/moc_IRdsText.cpp .tmp/moc_CMafwMeta.cpp .tmp/moc_CRdsBroadcast.cpp .tmp/moc_CRTCom.cpp .tmp/moc_CDesktop.cpp .tmp/moc_CDlgSetup.cpp .tmp/moc_CDlgMafw.cpp .tmp/moc_CDlgRTCom.cpp .tmp/moc_CDlgRds.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) .tmp/moc_IRdsText.cpp .tmp/moc_CMafwMeta.cpp .tmp/moc_CRdsBroadcast.cpp .tmp/moc_CRTCom.cpp .tmp/moc_CDesktop.cpp .tmp/moc_CDlgSetup.cpp .tmp/moc_CDlgMafw.cpp .tmp/moc_CDlgRTCom.cpp .tmp/moc_CDlgRds.cpp
.tmp/moc_IRdsText.cpp: IRdsText.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) IRdsText.h -o .tmp/moc_IRdsText.cpp

.tmp/moc_CMafwMeta.cpp: IRdsText.h \
		CMafwMeta.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CMafwMeta.h -o .tmp/moc_CMafwMeta.cpp

.tmp/moc_CRdsBroadcast.cpp: CRdsBroadcast.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CRdsBroadcast.h -o .tmp/moc_CRdsBroadcast.cpp

.tmp/moc_CRTCom.cpp: IRdsText.h \
		CRTCom.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CRTCom.h -o .tmp/moc_CRTCom.cpp

.tmp/moc_CDesktop.cpp: dbus-strings.h \
		CMafwMeta.h \
		IRdsText.h \
		CRTCom.h \
		CRdsBroadcast.h \
		CDesktop.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDesktop.h -o .tmp/moc_CDesktop.cpp

.tmp/moc_CDlgSetup.cpp: .tmp/ui_IDlgSetup.h \
		CDlgSetup.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgSetup.h -o .tmp/moc_CDlgSetup.cpp

.tmp/moc_CDlgMafw.cpp: .tmp/ui_IDlgMafw.h \
		CDlgMafw.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgMafw.h -o .tmp/moc_CDlgMafw.cpp

.tmp/moc_CDlgRTCom.cpp: .tmp/ui_IDlgRTCom.h \
		CDlgRTCom.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgRTCom.h -o .tmp/moc_CDlgRTCom.cpp

.tmp/moc_CDlgRds.cpp: .tmp/ui_IDlgRds.h \
		CDlgRds.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgRds.h -o .tmp/moc_CDlgRds.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all: .tmp/qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) .tmp/qrc_resources.cpp
.tmp/qrc_resources.cpp: resources.qrc \
		icons/rds.svg \
		icons/RDS.png
	/opt/qt4-maemo5/bin/rcc -name resources resources.qrc -o .tmp/qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:

=== debian/changelog ===
fmrdsnotify (0.1-1) unstable; urgency=low

  * Initial release 

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 18 Dec 2009 18:34:19 +0100

## fmrdsnotify 0.1-2

=== debian/changelog ===
fmrdsnotify (0.1-2) unstable; urgency=low

  * Fix missing desktop file 
  * Fix widget display issues

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 09:34:19 +0100

=== debian/control ===
Source: fmrdsnotify
Section: user/other
Priority: extra
Maintainer: Fabrice Crohas <fcrohas@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libxrender-dev
Standards-Version: 3.7.2

Package: fmrdsnotify
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-gui, libqt4-maemo5-core, hildon-application-manager
Description: Display Tags, call, SMS on your radio system 
 This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
XB-Maemo-Display-Name: FM RDS Notify 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP                                       
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw                                       
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAH                                       
 YQAAB2EBlcO4tgAAAAl2cEFnAAAAMAAAAB4AxemFewAAI85JREFUaN61emlY                                       
 U1fX9ton88gQmcI8CIiUSRxQ0YLVqvBoa3EAZ5QOikNtnapokaI4U61anEHF                                       
 CVEZxAEsFW0R0YoiCsggc0gIJCQkJ8k5+/uBWK+2z/s873d93/0nXEnI3nut                                       
 ve611r0Ogv8lTvqe9D3pC3Ck9UjrkVaAMmWZskwJRR9d/OjiRxdd9qm71d3q                                       
 7vFWuiRdki5pvIhqp9qpdr87+Cv8Ff7KYQExkZhITBRfhDRIgzRqL5VIJVKJ                                       
 Sgcim8gmshuM7EJ2Ibuw3IEfz4/nxxdpJIckhySHyv6VV55Xnlfe9XSa/zT/                                       
 af4AORU5FTkVAKuDVgetDgK4zbzNvM0EiGyMbIxsZLs9XPNwzcM1PlgtUUvU                                       
 kvBSw2PDY8Pj0GOUhtJQGp9dqBk1o2a7UqqP6qP6BLeJZCKZSDZ8i4NwEA6S                                       
 zyXuEfeIezWHOBM4EzgTHs4XpYvSRel3DtqMtBlpM/Lx0/Lq8ury6t7I4YLh                                       
 guECAA/kgTwQwI4ZO2bsmPHf2xP9t1+MOBZxLOIYQH5cflx+HEA4HU6H04Mn                                       
 KIOVwcrgueZ9BX0FfQUz1lBZVBaV5U6ioWgoGko+Q8PRcDS89RThTDgTzh25                                       
 dAfdQXdolkEkREIkIUHpKB2lWwhxNI7G0dIa3IE7cIdtKS7BJbjEFMqeyZ7J                                       
 nvl4jMBOYCewO5dnu9x2ue3yqxO0wdpgbXD3D1GmKFOUibH9fOD5wPOBI0Q9                                       
 l3ou9VxalE6eJ8+T5ycvpjPoDDrDpgFVo2pUrQ4jlhPLieUtAnADN3CTP8Ei                                       
 LMIibTwqQSWohOMCqZAKqZaTcDyOx/H2NbgAF+ACqyY4DafhtFbEtmfbs+3v                                       
 Lzd7avbU7Gl6qivpSrqSt7ue9T3re9an7fZL9kv2SwbIpDPpTPr/gQM+vvfx                                       
 vY/vAVist1hvsZ7PeL379e7Xu+ccVXupvdRe34ynSIqkSPfp7OXs5ezlj9M5                                       
 2ZxsTvbVHwVxgjhB3L066TzpPOm8lmz+Zf5l/mXdlMaaxprGGrqFm8RN4ibh                                       
 ZluWLcuWxRLKG+WN8kYxS+Gv8Ff4e7zSndad1p2e8lS/TL9Mv2z6eHY2O5ud                                       
 rbrv9MTpidOTBZlUG9VGtXVmyR/KH8ofruBoQAMaiIvDBmzABsFUli3LlmVb                                       
 0sV15jpzna/pzNrN2s3aHx62eWXzyuaVLJ05iTmJOYkc0yBoEDQIaH972p62                                       
 p1E35wznDOcMi9k5rnNc5zjzgp4ZPTN6Znxwqe9O352+O/9SkjPJmeTMyctw                                       
 Pa7H9cLfeCKeiCe6Osk62jraOnrnqKKhRUOLhr74Y8HdBXcX3AXICM8Izwj/                                       
 v3BA2JmwM2FnAMw6zDrMOqy4DdAADbDpunavdq92b9wKxizGLMasuo1iM7GZ                                       
 2Gz/7/0hmL+im+wmu0nBFcV9xX3F/ZC1ugO6A7oDo2bge/gevudxhr5J36Rv                                       
 Wt4kioliotjkCemQDumyIuYp5inmqRcH+dn8bH72/YeOExwnOE542tJ1r+te                                       
 1z3LQ6xFrEWsRYw4g8QgMUjwY9ka2RrZmp0FZBqZRqZNyuCkc9I56fflwifC                                       
 J8In+/Lcqtyq3KpKL7Q7tju2O9rtU61RrVGtGfux0d3obnQP/gCn4lSc6rKT                                       
 mk3NpmaLDzJcGC4MF70GhsEwGNbazNrB2sHa8TRBmCPMEeY8SPBQeig9lFWp                                       
 TcYmY5PRVSlXypVy5fLt+l59r753ZhEzhZnCTGkoHfRq0KtBr9YGl/SW9Jb0                                       
 3pLNfDnz5cyXMD7LJ8sny+fvdmb89Y0JVydcnXAVQFQrqhXVDjK9KXlT8qZk                                       
 t4f2N+1v2t9iN3JtubZc26sj7AvsC+wLvgoX7RTtFO1sqHtt99rutd1X3yks                                       
 FBYKix16vVgv1otni03jTeNN4x2/Q6koFaXq+ujZ9Gx6tmItZmAGZpBMKIRC                                       
 KJS+NIQbwg3hHybpduh26HbEuKvnqOeo53j+6nfY77Df4QsPZKtkq2SrBCc6                                       
 LnVc6rh0dKyh1lBrqA0JEAlEApHgwGEvoZfQS7g+0sAysAwsdKmpvam9qX3D                                       
 om5pt7Rbum298YbxhvHGVCu6i+6iuyxjgAACCPU0WkpLaan8A3QL3UK36G+p                                       
 QCqQCnRrM54znjOem2yhFWlFWlHMxvaH7Q/bH46YTFQQFUTFy5VBj4IeBT06                                       
 Pl09Uj1SPbLBTuev89f5T53Y/xp57qL4oviiuO7swiULlyxcUpPHvsW+xb4F                                       
 ZyoPVx6uPPynvZkDf2ws3Fi4sRCgIaohqiGKL34Z/TL6ZfTmZ9pKbaW2Mvqo                                       
 2CQ2iU3HD3md9DrpdXKrQ0NiQ2JD4shJPc09zT3NSchkMplMJtfl7AfsB+wH                                       
 t2aKvhR9Kfry4jVJpaRSUvlsIsuF5cJyIT2NU41TjVPZP6JJaBKahLWielG9                                       
 qN7wm6JIUaQosjyhZClZStbYEazrrOus671xHTc6bnTcENfKT8hPyE+kHjRa                                       
 G62N1oGNgvmC+YL5W+q9ur26vbpPptVfqb9SfyWmQuWv8lf5rz8C22E7bGd9                                       
 xtvF28XbdeVx/zrXY20v2F6wvVAzzCgwCowCGEvlUrlULktDL6GX0EuoYcJi                                       
 YbGw2Bjbwe3gdnClLuq76rvqu5Mu6tJ0abq0mBPKEGWIMuTMkfL55fPL56dz                                       
 Xce4jnEdk/I9T8KT8CRtX8vSZGmytJ+PdO7u3N25e2/HIdUh1SGVPF2r1qq1                                       
 6tJ/T0FlEWURZRHwW7wiXhGviE1VEkpCSfxUz03gJnATrlWM8hzlOcpzxbOq                                       
 jVUbqzZOrVF0K7oV3Xu+J9YQa4g1zYvMo82jzaMTd9p/Yf+F/RdPRrfatNq0                                       
 2gwv157TntOe+7ieHEOOIccMLYF5MA/mmf0ApVAKpdQtYhOxidgkf8g5zDnM                                       
 OfzQ03yI+RDzITc+CdwauDVwa9WQu953ve96f2+pHawdrB28bIv4sfix+PGO                                       
 LmdwBmdIZdTH1MfUx6xL7Ovu6+7rXjGY08Xp4nQV11o1WDVYNSRHWn5u+bnl                                       
 5x2eb5hvmG+YHzroFugW6BZMzDJxTBwTx/0pohGNaMElei29ll5rsGWEMEIY                                       
 Ia1buDXcGm7N/V0WQguhhfDGDu4D7gPuA72ubUPbhrYNK85pG7QN2obFY3m5                                       
 vFxeblHqYOlg6WBpfGnbmrY1bWuGj1acUJxQnDh+kL2FvYW95WmIs7Ozs7Pz                                       
 3Fq3q25X3a52fnCo6VDToSYAtNRqqdVSK4CGqQ1TG6Z6NLfwWngtvJyD6DF6                                       
 jB4b17vL3GXuss8edU3vmt413Vuj9FP6Kf1O7GOr2Cq2quJjuwi7CLuIVRak                                       
 htSQGom1XCQXyUXfeZHVZDVZ/eEm+in9lH7Ky8cr8Aq8AgBqoAZqAIAJTGAC                                       
 oDFoDBoDANVQDdUATBumDdNG9hNvNG80b3Q51oXoQnQhY0Ts2ezZ7NnFJwKW                                       
 BiwNWLo0vepc1bmqc7FFmi80X2i+2OrJW8BbwFuQ0enN8+Z585I3NmmbtE3a                                       
 MevVB9QH1Ae+3U2ySBbJCuTR9rQ9bc+swCfwCXwCANqhHdoBwA7swA4AfYQ+                                       
 Qh8BIHfkjtzhTn+ybvhR4C3wFngfdXAtcy1zLUtf2+rc6tzq/Jmpe1H3ou5F                                       
 ST9xKA7FofJzR6wZsWbEmhVJT3ue9jztWSZVF6gL1AVb5otDxCHikIRLSzOX                                       
 Zi7N3H17mcUyi2UWOAntaN7RvKOZmHJpzqU5l+ZsaVcvUC9QL9gw1CLCIsIi                                       
 4otGq01Wm6w2lcgaMhoyGjKuqkEJSlAaR3lO9ZzqOXVesGKzYrNi89Cirq1d                                       
 W7u27h1G6kk9qXfei8twGS4DQD7IB/1D8vkbSCCBBMAVuAJXAIAa1KAGYGWw                                       
 MlgZHSXSR9JH0kczdJQtZUvZ8lZ0bu3c2rn1wh62E9uJ7VQ0zKfHp8enZ828                                       
 19+//v719/PJ3uO9x3uPb/zMqDFqjBrzNYhABCIAwBVcwRUAMGDA/1iWIEAA                                       
 0AM90AOAq3E1rgYgrAgrwsp0XDxMPEw8LDPHz9bP1s/2uykvyBfkC3L+YvUh                                       
 9SH1oc014uvi6+LrCUfdD7gfcD9w3u35m+dvnr+5UkNvo7fR2waNdXR2dHZ0                                       
 nvJpYWxhbGFsvZC4e/3u9bvXnc37cB/uw59lsppYTaymR9sGLxq8aPCiG9Gt                                       
 2lZtq/aLLmoptZRa6vizZZhlmGVYQrZylHKUcpTtdoWDwkHhsO8UWU6Wk+XO                                       
 e0EOcpD/Lww/AA5wgAOAhqFhaBgAKkAFqAAecUu4JdyS66s8rD2sPaxrCnuG                                       
 9AzpGfLtDCKdSCfSu5c6BTgFOAVsUzY2NjY2NkZUqu+p76nvJWw1VhgrjBXm                                       
 a5ALckEuAOACLuDyPxh+AAOfm4EZmAGgkWgkGgnQn7yZS9WZ6kx15ryTz+Y8                                       
 m/NszsYIbwdvB2+H9Hn9SbZQq0nWJGuSV3Qo7ZR2SjvzU6J2Ubuo/VgVFUQF                                       
 UUHOSGmptFRaRmS/XW0woT6hPqE+8eEoU4opxZTiJuNV8Cp4FVdWyLEcy7E4                                       
 Rv+7/nf97zM9OVGcKE5UnsbF28XbxbviddeOrh1dOzY9Nnxq+NTwqZMr2IIt                                       
 2AIAD3jAe+9AFFBAAeCX+CV+CYBzcA7OAcC38W18GwBaoRVa/zw4rsSVuBKA                                       
 QTNoBq35Vuwp9hR7Xi6s2l+1v2r/cJ2hz9Bn6BtzU+Aj8BH4HBXT2XQ2nc3Y                                       
 +zb55pjume6Z7gknoQloApoA0F/tvLefPuiDPoCBCMVZOAtnAeAiXISLAKAb                                       
 uqH77w7pbygBaDbNptnEIM0tzS3NrYUOdXZ1dnV2Y3lmqWapZqkHgL5MX6Yv                                       
 W7jJQ+Wh8tAoa7uJdhPtJt59xAAGMKCRob+sv6y/PKV83tZ5W+dtFQUwNQc0                                       
 BzQHwn4lPiQ+JD7s+0DEErFErF9zuyK6IroixpXRZ+gz9BkJl9/Cb+G3XLha                                       
 p6hT1CnG7SRvk7fJ26EFAwb7243XgQ50AOAO7uAOwNzD3MPc0ytlVjIrmZVv                                       
 rLArdsWuHI5pmGmYaZhLDV1Gl9FlrJ6BCGLeYN5g3qhJd1rntM5pXdXZyg8q                                       
 P6j84DsX1It6UW+PmU2WTZZNVp6kzaHNoc1hQYBRapQapR6JiEQkIqEAzMEc                                       
 zN+jlAFHF0IhFAKwXrJesl7KNzHnMucy57aq6Da6jW6zKDFGG6ON0Y6n8Dl8                                       
 Dp8jgv5KWSgMhaEwAEpFqSiVkFC3qlvVrXFlgXWBdYF1i0tUOaocVc4juSHM                                       
 EGYIi8BCf6G/0P/nGawlrCWsJb9/ZRhhGGEY8dHJRqKRaCRcCgnKgrKgLPzP                                       
 9Hu4+SPpNek16bW2TuN9433j/dEOxDniHHGu7bH0pvSm9OaLp735vfm9+f96                                       
 RR+mD9OHOY79ksPfbzz4gz/4QwP7MPsw+3D5eKu9Vnut9kZvsJPZyexkH2+Q                                       
 fi39Wvr1pEBJsCRYEvwtm7WZtZm1WbYQLUFL0BIAxmLGYsbil479Wo2xwPiL                                       
 8RfjLyO3MacxpzGnPTnOvs2+zb6ta9Cb68315h8n0s/p5/RzKAALsACL9/bT                                       
 BV3QBYACUSAKxENF40XjReOvHbLZb7PfZv+0KKdep16n3imOtqQtaUtOVovd                                       
 xG5it11PiB+JH4kftVG4Btfgmr/nCPwKv8KvAAwqg8qgCvZsKm8qbyp38mP5                                       
 sHxYPoW/mUQmkUnkPrH1fOv51vMONZx8Tj4nv2xRv1Rj3mVkGVlGltcVApqh                                       
 GZqd1/UfvPUzU42pxlSjqzUlm5JNyV5ZDBlDxpDVPSZ4BI/gQZ2p1FRqKh0S                                       
 g5NxMk5+b2MDSSsf5+N8AOZQ5lDm0E57S4WlwlKx3ve57LnsuSx/FR1Kh9Kh                                       
 bTF6rp6r5zYezT6VfSr71E9SsVgsFosP3CLKiXKinDrLCGYEM4IbLLXuWnet                                       
 u/lsqoQqoUrschnRjGhG9PNp3Zndmd2Z1keoIdQQaojL6gFq+SvH4+f4OX4O                                       
 wC5gF7ALnq92Guc0zmnct7O1bdo2bVtpEFVMFVPFHRt09bp6Xf2rRp+dPjt9                                       
 dm7j8REf8dGV6eg6uo6uw4l3jhiIBH/kj/wBaFfalXY1X679Xvu99ntvOaeT                                       
 08npfCUjNhIbiY2cO9pZ2lnaWY6/Yhfsgl3qMpE38kbehIXRy+hl9HLhMikd                                       
 paN0ovX8Un4pv1TD7QjvCO8IHxdpDDYGG4MHbyUogiIobWJTUFNQU1C0L27C                                       
 TbhJAuAETuAEgGtxLa4FIOKJeCIeolEDakANdBIhISSEpPKNtF3aLm1/JBtF                                       
 jaJGUQCpSalJqUkAkARJkATww4kfTvxwgq4QPRA9ED0oKFI9UD1QPfjaYFKZ                                       
 VCZVV17vlt4tvVvEi6AWaqGW+ynlQXlQHp2VMAgGwSDz4fREeiI9UfglckNu                                       
 yA0+GdjXQFWF9EiP9ADsDnYHu+NBeV5xXnFecV0YQgghBACBEAiBfzpMskCy

## fmrdsnotify 0.1-3

=== debian/changelog ===
fmrdsnotify (0.1-3) unstable; urgency=low

  * Fix font size 
  * Fix widget refresh issue
  * No activity if trnasmiter is off
  * Fix package categorie

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100

## fmrdsnotify 0.2-1

=== debian/changelog ===
fmrdsnotify (0.2-1) unstable; urgency=low

  * Use DBus to dial with RDS 
  * Add a workaround to set size to 8
  Please for this version you have to open application twice to regenerate settings

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fmrdsnotify
-Section: user/other
+Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libxrender-dev

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



APPNAME := fmrdsnotify
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp : builddir/Makefile
	dh_testdir
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qlandkartem.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs changelog.txt
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	maemo-optify
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## fmrdsnotify 0.3-1

=== debian/changelog ===
fmrdsnotify (0.3-1) unstable; urgency=low

  * Fix file conf default for upgraded version 
  * Use DBus as default system with fixed display set to 8 length 
  * SVG now fit the real size without bad code

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100

## fmrdsnotify 0.4

=== debian/changelog ===
fmrdsnotify (0.4) unstable; urgency=low

  * Updated .desktop file so widget can be added using hildon-home.
  * Updated control file to use Qt 4.6.2 (PR1.2 - libqt4)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 20 Jun 2010 14:51:55 +0300

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libxrender-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-gui, libqt4-maemo5-core, hildon-application-manager
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-maemo5-homescreen-loader | qt4-homescreen-loader
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XB-Maemo-Display-Name: FM RDS Notify

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -30,6 +30,7 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf builddir
+	rm -rf debian/$(APPNAME)
 	dh_clean
 
 install: build
@@ -38,7 +39,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/qlandkartem.
+	# Add here commands to install the package into debian/fmrdsnotify
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 # Build architecture-independent files here.
@@ -73,8 +74,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
-	maemo-optify
 	dh_builddeb
 
 binary: binary-indep binary-arch

## fmrdsnotify 0.4-1

=== debian/changelog ===
fmrdsnotify (0.4-1) unstable; urgency=low

  * Add Sms support

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 08 Aou 2010 16:34:19 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev, libqtm-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-maemo5-homescreen-loader | qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, hildon-application-manager, libqtm-messaging
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XB-Maemo-Display-Name: FM RDS Notify

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -30,7 +30,6 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf builddir
-	rm -rf debian/$(APPNAME)
 	dh_clean
 
 install: build
@@ -39,7 +38,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/fmrdsnotify
+	# Add here commands to install the package into debian/qlandkartem.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 # Build architecture-independent files here.
@@ -74,8 +73,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	maemo-optify
-	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch

## fmrdsnotify 0.6-1

=== debian/changelog ===
fmrdsnotify (0.6-1) unstable; urgency=low

  * Add Sms support
  * UI change
  * Bugtracker link

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 20 Aug 2010 16:34:19 +0100

fmrdsnotify (0.5-1) unstable; urgency=low

  * Add Sms support
  * Bugtracker link

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 09 Aug 2010 16:34:19 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, hildon-application-manager, libqtm-messaging
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-homescreen-loader
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
+XB-Maemo-Upgrade-Description: Adding SMS support notification.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP                                       
@@ -122,4 +124,3 @@
  TbhJAuAETuAEgGtxLa4FIOKJeCIeolEDakANdBIhISSEpPKNtF3aLm1/JBtF                                       
  jaJGUQCpSalJqUkAkARJkATww4kfTvxwgq4QPRA9ED0oKFI9UD1QPfjaYFKZ                                       
  VCZVV17vlt4tvVvEi6AWaqGW+ynlQXlQHp2VMAgGwSDz4fREeiI9UfglckNu                                       
- yA0+GdjXQFWF9EiP9ADsDnYHu+NBeV5xXnFecV0YQgghBACBEAiBfzpMskCy

## fmrdsnotify 0.7

=== debian/changelog ===
fmrdsnotify (0.7) unstable; urgency=low

  * Fix frequency update
  * Fix button size for better push
  * Separate view from controller

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 23 Aug 2010 12:06:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
-XB-Maemo-Upgrade-Description: Adding SMS support notification.
+XB-Maemo-Upgrade-Description: Fix Frequency settings.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP

## fmrdsnotify 0.7.1

=== debian/changelog ===
fmrdsnotify (0.7.1) unstable; urgency=low

  * Fix SMS display

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 23 Aug 2010 18:12:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
-XB-Maemo-Upgrade-Description: Fix Frequency settings.
+XB-Maemo-Upgrade-Description: Fix SMS display.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP

## fmrdsnotify 0.7.2

=== debian/changelog ===
fmrdsnotify (0.7.2) stable; urgency=low

  * Fix crash when receiving SMS

 -- Fabrice Crohas <fcrohas@gmail.com>  Tue, 24 Aug 2010 01:49:00 +0100

## fmrdsnotify 0.7.3

=== debian/changelog ===
fmrdsnotify (0.7.3) stable; urgency=low

  * Add theme manager.
  * Add 3 more themes. 

 -- Fabrice Crohas <fcrohas@gmail.com>  Sun, 18 Oct 2010 23:20:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
-XB-Maemo-Upgrade-Description: Fix SMS display.
+XB-Maemo-Upgrade-Description: Add theme manager.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP

## fmrdsnotify 0.8.0

=== debian/changelog ===
fmrdsnotify (0.8.0) stable; urgency=low

  * Fix theme stonda.
  * Fix stonda SMS icon theme. 
  * Do timeout only when string is fully displayed.

 -- Fabrice Crohas <fcrohas@gmail.com>  Sat, 20 Nov 2010 22:20:00 +0100

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -74,7 +74,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	maemo-optify
+#	maemo-optify
 	dh_builddeb
 
 binary: binary-indep binary-arch

## fmrdsnotify 0.8.1

=== debian/changelog ===
fmrdsnotify (0.8.1) stable; urgency=low

  * Fix Sms dialog.
  * Do Modest Connection over Qt Mobility only if needed..

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 22 Nov 2010 02:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev, libqtm-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-homescreen-loader, libqtm-messaging
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
-XB-Maemo-Upgrade-Description: Add theme manager.
+XB-Maemo-Upgrade-Description: Fix SMS and some stuff.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP

## fmrdsnotify 0.8.2

=== debian/changelog ===
fmrdsnotify (0.8.2) stable; urgency=low

  * Remove Qt Mobility.

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 22 Nov 2010 09:30:00 +0100
